<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <option name="myLocal" value="true" />
    <inspection_tool class="PhpCSValidationInspection" enabled="false" level="WEAK WARNING" enabled_by_default="false">
      <option name="CODING_STANDARD" value="PHPCS" />
    </inspection_tool>
  </profile>
</component>